uuid: 10c0fc0b-153b-49ac-b7fa-3ddd6483adea
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: accomodation_room_price
label: 'Alojamiento Precios'
icon_uuid: null
icon_default: null
description: 'Paragraph para el Content Type Alojamiento añadir el campo doble con precios de las plazas'
behavior_plugins: {  }
